img[src="http://www.lebanonfiles.com/files/ads/VER-150x480.gif"]{
        margin-top: 10px !important;
}


#category{
    padding: 10px;
}

.news_row{
	font-size: 12px;
	border-bottom: 1px solid gray;
}

.news_row .box{
	width: 100%;
	margin-bottom: 6px;
	float: right;
	height: 80px;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
	border-bottom-style: 1px dotted;
}

.news_row .box .thumb{
	float: right;
	border: 1px solid gray;
	padding: 2px;
	margin-left: 10px;
	width: 100px;
}


.news_row .box .title a{
	float: right;
	font-size: 14px;
	color: #314776;
	font-weight:bold;
	margin-bottom: 10px;
	width: 100%;
	text-decoration: none;
}

.news_row .box .title a:hover{
	color: #6A84BA;
}

.news_row .box .bref{
	float: right;
	margin: 0px;
	font-size: 14px;
	width: 100%;
	text-align: justify;
}

.category_name{
	text-align: center;
	border-bottom: 1px solid gray;
	width: 96%;
	margin-right: 10px;
}

.date_tag{
	font-size: 12px;
	color: red;
	font-weight: bold;
}

.news_line{
	display: block;
	padding: 3px;
        font-family: tahoma;
	text-decoration: none;
	color: #424242;
	font-size: 14px;
}

.news_line .time{
	color: #6D9AC6;
        font-size: 13px;
}

.news_line:hover{
	color: #dd1414;
}

.cat_title{
	font-size: 14px;
	color: #e10606;
	font-weight: bold;
	width: 99%;
	margin-top: 20px;
	padding-bottom: 10px;
	background: url('../icons/cross.png') no-repeat;
	background-position: left bottom;
	border-bottom: 1px solid #2c477b;
}

.date{
	color: red !important;
	font-weight: normal;
}
